# Generated by Django 3.2 on 2022-08-15 07:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0007_alter_item_corrupted'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='baseType',
            field=models.CharField(max_length=200),
        ),
    ]
